<?php 
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package rhymes
 */

	$rhymes_options = get_theme_mod('rhymes_options'); ?>

	<!-- Footer Start -->
	<footer class="footer-bg" style="background-image:url('<?php echo esc_url(get_template_directory_uri().'/images/diagonal.png'); ?>');"> 
		<div class="container-fluid space w_footer">
			<div class="container">
				<div class="row">
					<?php if ( is_active_sidebar( 'theme_footer_widget' ) ){ dynamic_sidebar( 'theme_footer_widget' );	} ?>
				</div><!--  /.row -->
			</div>
		</div>
		
		<div class="conatainer-fluid footer-copy">
			<div class="container">
				<div class="col-md-8 col-sm-12 footer-copy-text">
				<?php if(isset($rhymes_options['footer_credit']) && isset($rhymes_options['footer_company']) && isset($rhymes_options['footer_company_link'])){ ?>
				<p>
				<?php if($rhymes_options['footer_credit']!='' && $rhymes_options['footer_company']!='' && $rhymes_options['footer_company_link']!=''){
				echo esc_attr($rhymes_options['footer_credit']); ?>
				<a href="<?php echo esc_url($rhymes_options['footer_company_link']); ?>" target="_blank"> <?php echo esc_attr($rhymes_options['footer_company']); ?></a> 
				<?php } ?>
				<?php esc_html_e('-Theme Developed By ','rhymes') ?><a href="<?php echo esc_url('themelocation.com'); ?>" target="_blank"><?php esc_html_e('themelocation','rhymes') ?></a></p>
				<?php } ?>
				</div>
				<div class="col-md-4 col-sm-12 footer-copy-social">
				<?php if(isset($rhymes_options['footer_social']) && $rhymes_options['footer_social']!='off'){ ?>
					<ul class="f_social">
				<?php for($i=1; $i<=5; $i++){
					if(isset($rhymes_options['social_icon_'.$i]) && isset($rhymes_options['social_icon_link_'.$i]) && isset($rhymes_options['icon_color_'.$i])){
					if($rhymes_options['social_icon_'.$i]!='' && $rhymes_options['social_icon_link_'.$i]!=''){ ?>
						<li><a href="<?php echo esc_url($rhymes_options['social_icon_link_'.$i]); ?>" target="_blank"><i class="<?php echo esc_html($rhymes_options['social_icon_'.$i]); ?>" <?php if($rhymes_options['icon_color_'.$i]!=''){ echo 'style="background-color:'.esc_html($rhymes_options['icon_color_'.$i]).'"'; } ?>></i></a></li>
					<?php } } } ?>
					</ul>
				<?php } ?>
				</div>
			</div>
		</div>
	</footer>
	<!-- Footer End -->
	<a href="#" class="back-to-top"><i class="fa fa-angle-up"></i></a>
</div>
<?php wp_footer(); ?>
</body>
</html>