<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package rhymes
 */

?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo('charset'); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
   <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div class="wrapper">
<header>
	<nav class="navbar navbar-default menu">
		<div class="">
			<div class="container">
				<div class="row menu-head">
					<div class="col-md-3 col-sm-4 col-xs-12 navbar-header">
						<div class="row">
							<div class="col-xs-8 col-sm-12">					
								<?php
									$rhymes_logo_id = get_theme_mod( 'custom_logo' );
									$rhymes_logo_data = wp_get_attachment_image_src( $rhymes_logo_id , 'full' );
									$rhymes_logo = $rhymes_logo_data[0];	?>
						 		<a class="navbar-brand" href="<?php echo esc_url(home_url( '/' )); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home">
						 			<?php if(isset($rhymes_logo)){ ?>
										<img src="<?php echo esc_url($rhymes_logo); ?>" alt="<?php bloginfo( 'name' ); ?>" >
									<?php } else { ?>
						   				<?php bloginfo( 'name' ); ?>
										<span class="site-description"><?php bloginfo( 'description' ); ?></span>
									<?php } ?>
								</a>
							</div><!--  /.col-sm-12 -->
							<div class="col-xs-4 visible-xs-block">
								<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#rhymes_menu">
									<?php esc_html_e('Menu','rhymes'); ?>
								</button>
							</div><!--  /.col-xs-4 -->
						</div><!--  /.row -->
					</div>
					<div class="col-md-9 col-sm-8 col-xs-12 collapse navbar-collapse" id="rhymes_menu">
						<?php wp_nav_menu( array(
							'theme_location' => 'primary-menu',
							'menu_class' => 'nav navbar-nav',
							'fallback_cb' => 'rhymes_fallback_page_menu',
							'walker' => new rhymes_nav_walker(),
							)
						);	?>
					</div>
				</div>
			</div>
		</div>
	</nav>
</header>
<!-- Header End -->