<?php 
/**
 * @package 	WordPress
 * @subpackage 	Rhymes
 * 
 * Tag Page Template
 * Created by ThemesCastle
 * 
 */

get_header();
get_template_part('breadcrumps'); ?>
<div class="container-fluid space w_blog blog-home container-bg">
	<div class="container">
		<div class="row">
			<div class="col-md-8 col-sm-8 right-side blog_gallery">
				<?php  if ( have_posts()) { ?>
				<div class="row masonry">
					<?php while ( have_posts() ): the_post(); ?>
						<div class="col-md-6 w_blog_post">
							<div class="w_post_desc">
								<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
									<div class="post-head-wrap">
										<?php if(has_post_thumbnail()): ?>
											<div class="post-thumbs">
												<a href="<?php the_permalink(); ?>">
													<div class="img-thumbnail">
														<?php $data= array('class' =>'img-responsive post_image'); 
														the_post_thumbnail('rhyme_post_thumb', $data); ?>
													</div>
												</a>
											</div>
										<?php endif; ?>	
									</div><!--  /.post-head -->
									<div class="post-content-wrap">
										<h2 class="entry-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h2>
										<div class="post-content">
											<?php the_excerpt(); ?>
										</div>

										<div class="post-footer-meta">					
											<span><i class="fa fa-user"></i><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ), get_the_author_meta( 'user_nicename' ) ) ); ?>"><?php the_author(); ?></a></span>
											<span><i class="fa fa-calendar"></i><?php echo human_time_diff( get_the_time('U'), current_time('timestamp') ) . ' ago'; ?></span>
											<span><i class="fa fa-commenting"></i><?php echo comments_number( '0', '1', '%' ); ?></span>
										</div><!--  /.post-meta -->
									</div><!--  /.post-content-wrap -->
								</div>
							</div><!--  /.w_post_desc -->
						</div>
					<?php endwhile; ?>
				</div><!--  /.row -->

				<?php } else { ?>
					<div class="space educa-not-found clearfix">
						<div class="error-no">
							<div class="not-found-icon">
								<i class="fa fa-exclamation-triangle icon"></i>
							</div>
							<p class="text"><?php esc_html_e('Page Not Found','rhymes'); ?></p>
						</div>	
						<div class="error-text">
							<p><?php esc_html_e('The Page you requested is not be found. This could be spelling error in the url.','rhymes'); ?></p>
							<a class="btn" href="<?php echo esc_url(home_url( '/' )); ?>"><?php esc_html_e('Go back to homepage','rhymes'); ?></a>
						</div>
					</div>	
				<?php }   ?>
				
				<div class="row">
					<div class="col-md-12">
						<div class="center blog-pagination ">
							<?php rhymes_numeric_posts_nav(); ?>
						</div>
					</div><!--  /.col-md-12 -->
				</div><!--  /.row -->
			</div><!--  /.col-md-8 -->
			<div class="col-md-4">
				<div class="blog-sidebar">
					<?php get_sidebar(); ?>
				</div><!--  /.blog-sidebar -->
			</div><!--  /.col-md-4 -->
		</div><!--  /.row -->
	</div>	
</div>
<?php get_footer(); ?>